/*

Theme Name:		        Dox — Child
Theme URI: 		        https://dox.forqy.website/
Description:            Child Theme for a Dox — Creative WordPress Theme
Text Domain: 			dox-child
Version:				1.0.0

Template:		        dox
Template Version: 		1.3.8

Author: 		        FORQY
Author URI:             https://forqy.website/

License:				GPL-3.0-or-later
License URI:			https://www.gnu.org/licenses/gpl-3.0-standalone.html

*/

body{
	font-family: "Work Sans", sans-serif;
}

.worksans{
	font-family: "Work Sans", sans-serif;
}
.lora{
	font-family: "Lora", serif;
}

.verde{
	color:#b1c903;
}
.fondo-verde{
	background-color:#b1c903;
}

.fy-content section{
	padding-top:4rem;
	padding-bottom:4rem;
	position:relative;
}
.fy-content p{
	font-weight:400;
	color:#000;
	font-size:1.1rem;
	line-height:1.4;
	letter-spacing:normal;
}
.fy-content h2{
	font-family: "Lora", serif;
	font-weight:500;
	font-size:3rem;
}
.fy-content p.subtitulo,
.fy-main-servicio .presentacion-inicio h2,
.fy-main-quienes-somos h2{
	font-family: "Work Sans", sans-serif;
	font-size:1.4rem;
}

.fy-button{
	text-transform:none;
	letter-spacing:inherit;
	font-size:1.1rem;
	border-radius:0;
	padding:10px 30px;
}
.fy-button.fy-button-bordered{
	border-color:#b1c903;
	color:#000;
}

@media (max-width: 991px) {
	.fy-content p{
		font-size:1rem;
	}
	.fy-content p.subtitulo{
		font-size:1.2rem;
	}
	.fy-content h2{
		font-size:1.8rem;
	}
}

/*Navigation*/
.fy-bar{
	background-color:#b1c903;
	color:#000;
}
.fy-bar p{
	margin:0;
}
.fy-bar p strong{
	font-weight:700;
}
.fy-bar .fy-socials a .fy-icon{
	color:#000;
}
.fy-bar .fy-bar-text{
	margin-right:0;
}

.fy-header.sticky-clone .fy-header-container .fy-logo.has-sticky-logo .fy-logo-img{
	display:block;
}
.navigation-align-center .fy-navigation{
	justify-content:end;
}

.fy-navigation-list > li > a,
.fy-navigation-list > li[class*="current"] > a{
	color:#000;
	font-weight:500;
	text-transform:none;
}
.fy-navigation-list > li[class*="current"] > a::before{
	background-color:#dc931a;
}
@media (min-width: 1024px) {
	.fy-header.sticky-clone .fy-header-container .fy-navigation > ul > li > a{
		color:#000;
	}
}
.fy-navigation-list > li ul a{
	color:#000;
	text-transform:none;
}

/*Accesibilidad - Contrastes*/
.bar-enabled .fy-heading .fy-background,
.fy-background-media, .fy-background-empty,
.fy-heading{
	background-color:#000;
}
.fy-heading .fy-background::before,
.fy-pattern-chessboard-04{
	background-image:none;
}

/*Inicio*/
.cabecera-inicio{
	padding-top:90px;
	height:100vh;
	background-image:url('img/inicio/cabecera-inicio.jpg');
	background-repeat:no-repeat;
	background-position:center center;
	background-size:cover;
	position:relative;
}
.fy-content section.cabecera-inicio{
	background-color:#000;
}
.cabecera-inicio:before{
	content:'';
	position:absolute;
	top:0;
	bottom:0;
	left:0;
	right:0;
	background-color:rgba(0,0,0,0.5);
}
@media (min-width: 992px) {
	.cabecera-inicio{
		padding-top:148px;
	}
}
.cabecera-inicio p{
	font-family: "Lora", serif;
	font-size:2rem;
	color:#fff;
	font-weight:400;
	line-height:1.2;
	margin-bottom:1rem;
}
.cabecera-inicio h1{
	font-size:1rem;
	font-weight:700;
	text-transform:uppercase;
	margin-bottom:2rem;
}
@media (min-width: 992px) {
	.cabecera-inicio p{
		font-size:4rem;
		max-width:800px;
		margin-left:auto;
	}
	.cabecera-inicio h1{
		font-size:1.5rem;
	}
}
@media (min-width: 1450px) {
	.cabecera-inicio p{
		font-size:5rem;
		max-width:1000px;
	}
	.cabecera-inicio h1{
		font-size:1.9rem;
	}
}

.caja-470{
	max-width:470px;
}
.caja-560{
	max-width:560px;
}

@media (max-width: 991px) {
	.fy-content .fy-section__actions{
		padding-bottom:2rem;
	}
}

.presentacion-inicio{
	margin-top:2rem;
}

.ventajas-iconos{
	padding-top:2rem;
}
.ventajas-iconos img{
	width:50px;
	height:auto;
	margin-left:auto;
	margin-right:auto;
	margin-top:45px;
	margin-bottom:15px;
}
.ventajas-iconos p,
.ventajas-iconos h3{
	max-width:200px;
	margin-left:auto;
	margin-right:auto;
}
.ventajas-iconos h3{
	font-weight:700;
	font-size:1.1rem;
	margin-top:8px;
	margin-bottom:8px;
}
.ventajas-iconos p{
	margin-top:0;
	margin-bottom:40px;
	line-height:1.3;
}

.servicios-inicio .link-servicio{
	background-color:#000;
	color:#fff;
	font-size:1.4rem;
	font-weight:700;
	display: block;
	padding-top:6rem;
	padding-bottom:6rem;
	margin-bottom:2rem;
	position:relative;
	background-image:url('img/inicio/asesoramiento.jpg');
	background-repeat:no-repeat;
	background-position:center center;
	background-size:cover;
}
.servicios-inicio .link-servicio:before{
	content:'';
	position:absolute;
	top:0;
	bottom:0;
	left:0;
	right:0;
	background-color:rgba(0,0,0,0.5);
}
.servicios-inicio .link-servicio span{
	position:relative;
}
.servicios-inicio .link-servicio.asesoramiento{
	background-image:url('img/inicio/asesoramiento.jpg');
}
.servicios-inicio .link-servicio.mediciones{
	background-image:url('img/inicio/mediciones.jpg');
}
.servicios-inicio .link-servicio.diseno{
	background-image:url('img/inicio/diseno.jpg');
}
.servicios-inicio .link-servicio.fabricacion{
	background-image:url('img/inicio/fabricacion.jpg');
}
.servicios-inicio .link-servicio.instalacion{
	background-image:url('img/inicio/instalacion.jpg');
}
.servicios-inicio .link-servicio.postventa{
	background-image:url('img/inicio/postventa.jpg');
}

.posts-layout-masonry-broken .fy-carousel .fy-slide:nth-child(2n) .fy-slide-centerer{
	border-top:none;
}

/*Icon foursquare*/
.fy-socials li.fy-social-foursquare a svg.icon{
	opacity:0;
}
.fy-socials li.fy-social-foursquare a .fy-icon::after{
	content:'';
	display:block;
	width:25px;
	height:25px;
	position:absolute;
	top:0;
	left:0;
	background-image:url('img/iconos/google.svg');
	background-size:cover;
}
#footer .fy-socials li.fy-social-foursquare a .fy-icon::after{
	background-image:url('img/iconos/google.svg');
	opacity:0.6;
}
#footer .fy-socials li.fy-social-foursquare a:hover .fy-icon::after{
	opacity:1;
}

.direccion-footer p.subtitulo{
	margin-bottom:24px;
	font-size:1.2rem;
}
.direccion-footer a.email{
	text-decoration:underline;
}

.logos-subvencion img.logo-ue{
	width:230px;
}
.logos-subvencion img.logo-plan{
	width:250px;
}
.logos-subvencion img{
	display:inline-block;
	margin:0 auto;
}
@media (max-width: 1279px) {
	.direccion-footer{
		text-align:center;
	}
	.logos-subvencion img{
		display:block;
		margin:0 auto;
		padding-bottom:1rem;
	}
}

/*Proyectos*/
.fy-heading h1{
	font-family: "Lora", serif;
	color:#fff;
	font-weight:500;
}
.posts-layout-masonry-broken .fy-masonry-item:nth-child(2n+1){
	border:none!important;
}
@media (min-width: 767px) {
	.fy-post-listing .fy-post-header{
		min-height:93.066px;
	}
}

@media (max-width: 767px) {
	.carrusel-proyectos h2{
		margin-bottom:0;
	}
}

/*Ficha proyecto*/
.page-id-2863 .fy-background-media img{
	object-position:bottom center;
}

.dudas{
	background-image:url('img/dudas.jpg');
	background-repeat:no-repeat;
	background-position:center center;
	background-size:cover;
	text-align:center;
}
.fy-content section.dudas{
	background-color:#000;
}
@media (min-width: 992px) {
	.dudas{
		background-attachment:fixed;
		padding-top:8rem!important;
		padding-bottom:8rem!important;
	}
}
.dudas:before{
	content:'';
	position:absolute;
	top:0;
	bottom:0;
	left:0;
	right:0;
	background-color:rgba(0,0,0,0.5);
}

/*Servicio interior*/
.page-template-servicio.heading-horizontal-center .fy-heading h1,
.page-template-servicio-interior.heading-horizontal-center .fy-heading h1{
	margin-left:0;
	text-align:left;
}
.iconos-servicios{
	background-color:#f7f9e5;
}


/*Footer*/
.fy-footer-logo img{
	width:200px;
	height:auto;
}
.fy-footer-navigation a{
	font-family: "Work Sans", sans-serif;
	color:#000;
}

/*Cookies*/
/*Cookies*/
#pdcc-modal-bg{
	align-items:end!important;
	padding-bottom:0!important;
}
#pdcc-modal-bg #pdcc-modal-container{
	border-radius:0!important;
	width:100%!important;
	margin:0!important;
}
#pdcc-modal-bg #pdcc-modal-container p{
	text-align:left!important;
	font-size:14px!important;
}

#pdcc-modal-bg #pdcc-modal-container div#pdcc-modal-body div#pdcc-modal-info #pdcc-modal-acceptance div#pdcc-modal-accept,
#pdcc-modal-bg #pdcc-modal-container div#pdcc-modal-body div#pdcc-modal-settings div#pdcc-modal-accept-all,
div#pdcc-message-container p span#pdcc-message-accept{
	padding: 8px 20px!important;
	border: 1px solid #000!important;
	text-decoration: none!important;
	background-color:#000!important;
	color:#fff!important
}
#pdcc-modal-bg #pdcc-modal-container div#pdcc-modal-body div#pdcc-modal-info #pdcc-modal-acceptance div#pdcc-modal-config,
#pdcc-modal-bg #pdcc-modal-container div#pdcc-modal-body div#pdcc-modal-settings div#pdcc-modal-deny-all,
#pdcc-modal-bg #pdcc-modal-container div#pdcc-modal-body div#pdcc-modal-settings div#pdcc-modal-save-settings,
div#pdcc-message-container p span#pdcc-message-config{
	padding: 8px 20px!important;
	border: 1px solid #000!important;
	text-decoration: none!important;
	background-color:#fff!important;
	color:#000!important
}

#pdcc-modal-header{
	display:none;
}
#pdcc-modal-container{
	padding:2rem!important;
}
#pdcc-modal-bg #pdcc-modal-container p:last-child{
	margin-bottom:2rem;
}
#pdcc-modal-acceptance {
	margin-top:0!important;
}
#pdcc-modal-accept,
#pdcc-modal-reject,
#pdcc-modal-config{
	width:100%;
	max-width:100%;
	margin-left:0!important;
	text-align:left!important;
	margin-bottom:1rem;
	display:block!important;
	margin-left:auto!important;
}
#pdcc-modal-bg #pdcc-modal-container div#pdcc-modal-body div#pdcc-modal-info #pdcc-modal-acceptance div#pdcc-modal-accept,
#pdcc-modal-bg #pdcc-modal-container div#pdcc-modal-body div#pdcc-modal-info #pdcc-modal-acceptance div#pdcc-modal-config,
#pdcc-modal-bg #pdcc-modal-container div#pdcc-modal-body div#pdcc-modal-settings div#pdcc-modal-accept-all,
#pdcc-modal-bg #pdcc-modal-container div#pdcc-modal-body div#pdcc-modal-settings div#pdcc-modal-deny-all,
#pdcc-modal-bg #pdcc-modal-container div#pdcc-modal-body div#pdcc-modal-settings div#pdcc-modal-save-settings{
	color:#fff!important;
	background-color:#000000!important;
	border:1px solid #000000!important;
	border-radius:0!important;
	font-size:14px!important;
	padding:15px!important;
	padding-right:60px!important;
	position:relative!important;
}
#pdcc-modal-bg #pdcc-modal-container div#pdcc-modal-body div#pdcc-modal-info #pdcc-modal-acceptance div#pdcc-modal-config,
#pdcc-modal-bg #pdcc-modal-container div#pdcc-modal-body div#pdcc-modal-settings div#pdcc-modal-deny-all,
#pdcc-modal-bg #pdcc-modal-container div#pdcc-modal-body div#pdcc-modal-settings div#pdcc-modal-save-settings{
	color:#000000!important;
	background-color:#ffffff!important;
	border:1px solid #000000!important;
	margin-bottom:0;
}
#pdcc-modal-accept:after,
#pdcc-modal-accept-all:after{
	content:url('img/iconos/angle-right-white.svg');
	position:absolute;
	right:15px;
	top:17px;
}
#pdcc-modal-config:after,
#pdcc-modal-deny-all:after,
#pdcc-modal-save-settings:after{
	content:url('img/iconos/angle-right-blue.svg');
	position:absolute;
	right:15px;
	top:17px;
}
#pdcc-modal-bg #pdcc-modal-container div#pdcc-modal-body div#pdcc-modal-info #pdcc-modal-acceptance div#pdcc-modal-accept:hover,
#pdcc-modal-bg #pdcc-modal-container div#pdcc-modal-body div#pdcc-modal-settings div#pdcc-modal-accept-all:hover{
	background-color:#0354e9!important;
}
#pdcc-modal-bg #pdcc-modal-container div#pdcc-modal-body div#pdcc-modal-info #pdcc-modal-acceptance div#pdcc-modal-config:hover,
#pdcc-modal-bg #pdcc-modal-container div#pdcc-modal-body div#pdcc-modal-settings div#pdcc-modal-deny-all:hover,
#pdcc-modal-bg #pdcc-modal-container div#pdcc-modal-body div#pdcc-modal-settings div#pdcc-modal-save-settings:hover{
	color:#fff!important;
	background-color:#0354e9!important;
	border-color:#0354e9!important;
}
#pdcc-modal-config:hover:after,
#pdcc-modal-deny-all:hover:after,
#pdcc-modal-save-settings:hover:after{
	content:url('img/iconos/angle-right-white.svg');
}
#pdcc-modal-bg #pdcc-modal-container div#pdcc-modal-body div#pdcc-modal-info #pdcc-modal-acceptance div#pdcc-modal-accept:active,
#pdcc-modal-bg #pdcc-modal-container div#pdcc-modal-body div#pdcc-modal-info #pdcc-modal-acceptance div#pdcc-modal-accept:focus,
#pdcc-modal-bg #pdcc-modal-container div#pdcc-modal-body div#pdcc-modal-info #pdcc-modal-acceptance div#pdcc-modal-config:active,
#pdcc-modal-bg #pdcc-modal-container div#pdcc-modal-body div#pdcc-modal-info #pdcc-modal-acceptance div#pdcc-modal-config:focus,
#pdcc-modal-bg #pdcc-modal-container div#pdcc-modal-body div#pdcc-modal-settings div#pdcc-modal-accept-all:active,
#pdcc-modal-bg #pdcc-modal-container div#pdcc-modal-body div#pdcc-modal-settings div#pdcc-modal-accept-all:focus,
#pdcc-modal-bg #pdcc-modal-container div#pdcc-modal-body div#pdcc-modal-settings div#pdcc-modal-deny-all:active,
#pdcc-modal-bg #pdcc-modal-container div#pdcc-modal-body div#pdcc-modal-settings div#pdcc-modal-deny-all:focus,
#pdcc-modal-bg #pdcc-modal-container div#pdcc-modal-body div#pdcc-modal-settings div#pdcc-modal-save-settings:active,
#pdcc-modal-bg #pdcc-modal-container div#pdcc-modal-body div#pdcc-modal-settings div#pdcc-modal-save-settings:focus{
	color:#fff!important;
	background-color:#002D9C!important;
	border-color:#fff!important;
	outline:2px solid #000000!important;
}

@media (min-width: 768px) {
	#pdcc-modal-bg #pdcc-modal-container p:last-child{
		margin-bottom:0;
	}
	#pdcc-modal-description{
		width:66.66%;
		float:left;
		padding-right:1rem;
	}
	#pdcc-modal-acceptance{
		width:33.33%;
		float:right;
	}
	#pdcc-modal-accept,
	#pdcc-modal-reject,
	#pdcc-modal-config{
		width:300px;
	}
}

#pdcc-modal-bg #pdcc-modal-container div#pdcc-modal-body div#pdcc-modal-settings #pdcc-modal-services{
	border-radius:0!important;
}


/*5 columns layout*/
.col-lg-2dot4,
.col-xl-2dot4{
	position: relative;
    width: 100%;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
}
@media (min-width: 992px) {
	.col-lg-2dot4 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 20%;
        flex: 0 0 20%;
        max-width: 20%;
    }
}
@media (min-width: 1200px) {
	.col-xl-2dot4{
		-webkit-box-flex: 0;
        -ms-flex: 0 0 20%;
        flex: 0 0 20%;
        max-width: 20%;
	}
}

/*Responsive*/
/*Solo moviles - tablet*/
@media (max-width: 767px) {}
/* Small devices (landscape phones, 576px and up)*/
@media (min-width: 576px) {}
/* Medium devices (tablets, 768px and up)*/
@media (min-width: 768px) {}
/* Large devices (desktops, 992px and up)*/
@media (min-width: 992px) {}
/* Extra large devices (large desktops, 1200px and up)*/
@media (min-width: 1200px) {}
/* XXL devices (large desktops, 1300px and up)*/
@media (min-width: 1300px) {}
/* XXL devices (large desktops, 1300px and up)*/
@media (min-width: 1441px) {
	.container{
		max-width:1310px;
	}
}